» Ubuntu » Pakketten

Error

two or more packages specified (saidar lucid)